Subject: Fwd: Serious issue Sending again
From: Yogesh Kumar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 8 Mar 2018 04:14:08 +0530 (IST)

From: "Yogesh Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ramananda Rama" <[email-masked]> 
Sent: Thursday, 1 March, 2018 22:33:19 
Subject: Serious issue 

Sir, 

Sir, if it is possible to shift me back to the day shift please do that as soon as possible. Because in night shift I am not able to fulfill my sleep requirments and not even take proper care of my diet. This is impacting my health in negative way. I have a medical condition about which I have already told to our HR Vaishali Madam. Night shift is worsening my medical condition. And due to lack of sleep and poor diet I feel tired all the time. So I request you to change my shift, If you can. I will be waiting for your reply. Hope to receive a positive response. 

Yours Truly 
Yogesh